.Order {
    width: 80%;
    padding: 20px;
    margin: 20px auto;
    box-sizing: border-box;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px #ddd;
}

.IngBox{
    padding: 5px 10px;
    border:1px solid #ddd;
    box-shadow: 0 2px 3px #eee;
    margin-right: 10px;
}